branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/RugeBoogie-Regular.ttf: RugeBoogie-Regular.ttf
repository_url: https://github.com/googlefonts/ruge-boogie
